html{
	height: 100%;
}

body{
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#90a0f0;
}

.content{

}

footer{

}

img{
/*	border:0;*/
}

p{
	font-size:1rem;
	line-height:1.2rem;
	color:#fff;
	text-indent:20px;
/*	margin:10px 15px 15px 25px;
	
	text-align:justify;*/
}

h1{
	text-align:center;
	font-size:2rem;
/*	line-height:32px;
	color:#fff;
	margin:10px 15px 15px 45px;*/
}

h2{
	color:#feb42f;
	text-align:center;
	font-size:1.5rem;
/*	font-size:18px;
	margin:10px 15px 15px 45px;*/
}

h3{
	text-align:center;
	color:#fff;
	font-size:1.2rem;
}

.mhFS{min-height:500px;}



div#box{
	min-width:900px;
	width:100%;
	overflow:hidden;
}

div#sheader{
	height:200px;
	width:100%;
	background: url(../img/ssheaderbg.jpg) center no-repeat;
	position: relative;
}

div#wheader{
	height:200px;
/*	width:100%;*/
/*	background-color: #eef;*/
	background: url(../img/wheaderbg.jpg) center no-repeat;
	background-size: cover;
	position: relative;
}

div#topbar{
	position: absolute;
	top:15px;
	right:15px;
	height:32px;
}

div#topbar img{
	float:left;
	display:block;
	margin-left:25px;
}

div#topbar span{
	display:block;
	float:left;
	color:#fff;
	font-size:12px;
	margin:4px 0;
	width:65px;
/*	background-color:#ff0;*/
}
div#topbar span b{
	font-size:16px;
	font-weight:bold;
}


a#ahome{display:block; background: url(../img/home.png) top center no-repeat; width:34px; height:28px}
a#ahome:hover{background: url(../img/home.png) bottom center no-repeat;}
a#awebcam{display:block; background: url(../img/livecam.png) top center no-repeat; width:34px; height:28px}
a#awebcam:hover{background: url(../img/livecam.png) bottom center no-repeat;}

div#mshad{
	height:35px;
	width:100%;
	margin-bottom: -35px;
	background: url(../img/mshadbg.png) center no-repeat;
	position: relative;
	z-index: 2;
}

nav#mmenubox{
	border-top:solid 6px #fff;
	border-bottom:solid 6px #fff;
	background: linear-gradient(to top, #181469 10%, #221c95 50%, #181469 90%);
}

div#mmcont{

/*	background-color:#ff0;*/
}



a.bitem {
	color:#fff;
	font-size:11px;
	line-height:15px;
	text-decoration:none;
	display:block;
	height:35px;
	margin:5px 0 5px 0;
	padding:5px 0 0 55px;
}

a.bitem:hover{
	color:#ddd;
}

a.double{background:url(../img/double.png) bottom left no-repeat;}
a.family{background:url(../img/family.png) bottom left no-repeat;}
a.kids{background:url(../img/kids.png) bottom left no-repeat;}
a.corp{background:url(../img/corp.png) bottom left no-repeat;}

a.sitem{
	color:#fff;
	font-size:10px;
	line-height:12px;
	text-decoration:none;
	display:block;
	height:20px;
	margin:10px 0 10px 10px;
	padding:5px 0 0 45px;
	text-align:left;
}

a.gallery{background:url(../img/gallery.png) top left no-repeat;}
a.posts{background:url(../img/posts.png) top left no-repeat;}
a.reviews{background:url(../img/reviews.png) top left no-repeat;}
a.calendar{background:url(../img/calendar.png) top left no-repeat;}
a.contacts{background:url(../img/contacts.png) top left no-repeat;}

@media (min-width: 768px) {
	nav#mmenubox{
		height:62px;
/*		background: url(../img/mmenubg.png) center repeat-x;*/
	}
	
	a.bitem {
		color:#fff;
		font-size:11px;
		line-height:15px;
		text-decoration:none;
		display:block;
		height:35px;
		margin:10px 0 0 0;
		padding:5px 0 0 45px;
	}

	a.sitem{
		color:#fff;
		font-size:10px;
		line-height:12px;
		text-decoration:none;
		display:block;
		height:40px;
		padding:25px 0 0 0;
		text-align:center;
		min-width:64px;
	}
		
	a.gallery{background:url(../img/gallery.png) top center no-repeat;}
	a.gallery:hover{background:url(../img/gallery.png) bottom center no-repeat;}
	a.posts{background:url(../img/posts.png) top center no-repeat;}
	a.posts:hover{background:url(../img/posts.png) bottom center no-repeat;}
	a.reviews{background:url(../img/reviews.png) top center no-repeat;}
	a.reviews:hover{background:url(../img/reviews.png) bottom center no-repeat;}
	a.calendar{background:url(../img/calendar.png) top center no-repeat;}
	a.calendar:hover{background:url(../img/calendar.png) bottom center no-repeat;}
	a.contacts{background:url(../img/contacts.png) top center no-repeat;}
	a.contacts:hover{background:url(../img/contacts.png) bottom center no-repeat;}
	
	a.double{background:url(../img/double.png) top left no-repeat;}
	a.double:hover{background:url(../img/double.png) bottom left no-repeat;}
	a.family{background:url(../img/family.png) top left no-repeat;}
	a.family:hover{background:url(../img/family.png) bottom left no-repeat;}
	a.kids{background:url(../img/kids.png) top left no-repeat;}
	a.kids:hover{background:url(../img/kids.png) bottom left no-repeat;}
	a.corp{background:url(../img/corp.png) top left no-repeat;}
	a.corp:hover{background:url(../img/corp.png) bottom left no-repeat;}
}

.navbar-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1.0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

a.sitem:hover{
	color:#ddd;
}

div#maincontainer{
	min-height:450px;
	width:100%;
/*	background-color:#ff0;*/
	position: relative;
	z-index: 1;
	overflow:hidden;
}

div.mpblock{
	padding:0;
	float:left;
	width:25%;

	border-left: #fff solid 4px;
	margin-left:-4px;
}

div.mpostblock{
	padding:0;
	float:left;
	width:25%;
	background-color:#f0f;
	border-left: #fff solid 4px;
	margin-left:-4px;
}

div.mmblock{
	float:right;
	width:426.6%;
	
	border-left: #fff solid 4px;
	margin-left:0;
	margin-right:-471.50%;
	margin-top:-20px;
	margin-bottom:-20px;
	min-height:550px;
	padding:15px 0px;
}

.fimg img{
	max-width:100%;
}

img.intext{
	margin:0 20px;
	text-indent:20px;
	text-align:justify;
}

.div70p{
	padding:15px 30% 15px 0;
	min-height:165px;
}

.scorner{
	background: linear-gradient(45deg, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 10%);
}

.brown{background-color:#71493a;}
.orange{background-color:#feb42f;}
.pblue{background-color:#00a9e7;} /*#0084c5 */
.rose{background-color: #f05a89; background-image: linear-gradient(90deg, transparent 70%, #e8267d 70%);}
.green{background-color: #04b59f; background-image: linear-gradient(90deg, transparent 70%, #109168 70%);}
.pink{background-color: #f37d30; background-image: linear-gradient(90deg, transparent 70%, #f53939 70%);}
.blue{background-color: #00a9e7; background-image: linear-gradient(90deg, transparent 70%, #0084c5 70%);}
.leftblue{background-color: #00a9e7; background-image: linear-gradient(90deg, transparent 70%, #0084c5 70%);}
.rightblue{background-color: #0084c5;}
.leftrose{background-color: #f05a89; background-image: linear-gradient(90deg, transparent 70%, #e8267d 70%);}
.rightrose{background-color: #e8267d;}
.leftgreen{background-color: #04b59f; background-image: linear-gradient(90deg, transparent 70%, #109168 70%);}
.rightgreen{background-color: #109168;}
.leftpink{background-color: #f37d30; background-image: linear-gradient(90deg, transparent 70%, #f53939 70%);}
.rightpink{background-color: #f53939;}

.bb4px, .bl1, .bl2, .bl3 {
	border-bottom:#fff solid 4px;
}

.bt4px {
	border-top:#fff solid 4px;
}



@media (min-width: 576px) {
	.bl1, .bl3 {
		border-right:#fff solid 4px;
	}
	
	.bl3 {
		border-bottom:0;
	}
	
	.leftblue{background-color: #00a9e7; background-image: none; padding-right:15px;}
	.leftrose{background-color: #f05a89; background-image: none; padding-right:15px;}
	.leftgreen{background-color: #04b59f; background-image: none; padding-right:15px;}
	.leftpink{background-color: #f37d30; background-image: none; padding-right:15px;}
}

@media (min-width: 992px) {
	.bl2 {
		border-right:#fff solid 4px;
	}
	
	.bl1, .bl2 {
		border-bottom:0;
	}
	
	.leftblue{background-color: #00a9e7; background-image: linear-gradient(90deg, transparent 70%, #0084c5 70%);}
	.leftrose{background-color: #f05a89; background-image: linear-gradient(90deg, transparent 70%, #e8267d 70%);}
	.leftgreen{background-color: #04b59f; background-image: linear-gradient(90deg, transparent 70%, #109168 70%);}
	.leftpink{background-color: #f37d30; background-image: linear-gradient(90deg, transparent 70%, #f53939 70%);}
	
}




div.post{background-color:#ccc;  padding:10px 0;}
div.red{background-color:#f00; height:120px; border-top: #fff solid 4px; /*border-bottom: #fff solid 4px;*/ padding:10px 0;}
div.post span, div.red span{
	display:block;
	background:url(../img/pdatebg.png) left no-repeat;
	height:16px;
	font-size:11px;
	line-height:14px;
	color:#e4257b;
	padding-left:20px;
	margin:0 10px;
	text-align:left;
}
div.post p, div.red p{
	color:#0084c5;
	font-size:12px;
	line-height:16px;
	text-align:justify;
	margin:5px 13px 0 13px;
}
div#postcontainer{position: relative; overflow:hidden;}
div#lrow{
	position: absolute;
	width:20px;
	height:26px;
	left:10px;
	bottom:10px;
}
div#rrow{
	position: absolute;
	right:10px;
	bottom:10px;
}

div.mpb{
	margin:0 -42.8% 0 0;
	border-top: #fff solid 4px;
	border-bottom: #fff solid 4px;
	height:220px;
}

ul.mul{
	margin:0;
	text-indent: 0;
	list-style-type:none;
	padding:0 10px 0 20px;
	line-height:15px;
}

ul.mul li{text-indent:0;text-align:center;}

ul.mul li a{
	font-size:12px;
	
	color:#fff;
	text-decoration:none;
}

ul.mul li a:hover{color:#aaa;}

ul.dec {list-style-type:decimal;}

div.trcorn{
	background: url(../img/trcorn.png) left bottom no-repeat;
	padding:20px 0 5px 0;
	min-height:475px;
	text-align:center;
}

div.trcorn ul{}

.bimg{
	width: 100%;
	height: auto;
	
	border-top:#fff solid 4px;
	border-bottom:#fff solid 4px;
	margin-top:25px;
}


div#b1s{
	background: url(../img/b1s.jpg) center no-repeat;
}

div#b1w{
	background: url(../img/b1w.jpg) center no-repeat;
}

div#b2{
	background: url(../img/b2.jpg) center no-repeat;
}

div#b3{
	background: url(../img/b3.jpg) center no-repeat;
}

div#b4{
	background: url(../img/b4.jpg) center no-repeat;
}

div#lbrown{
	background-color:#8f6150;
	width:70%;
}
div#lblue{
	background-color:#00a9e7;
	width:70%;
}
div#lrose{
	background-color:#f05a89;
	width:70%;
}
div#lgreen{
	background-color:#04b59f;
	width:70%;
}
div#lpink{
	background-color:#f37d30;
	width:70%;
}

img.plogo{

}

table#tabsize{
	margin:0;
	padding:0 15px 0 25px;
	width:100%;
	color:#fff;
	font-size:12px;
	line-height:16px;
	border:0;

}

table#tabsize tr td{
	text-align:center;
}

div#footer{
	background: linear-gradient(0deg, #43678e 0%, #6092c9 100%);
	min-height:160px;
	position: relative;
}

a#instagram img{
	width:36px;
	height:36px;
}
div#phones{

}
div#counters{
}
div#counters img{
	margin-top:5px;
}

div#botmenu{
	font-size:11px;
	line-height:17px;
	color:#fff;
}

div#botmenu a{
	font-size:11px;
	line-height:17px;
	color:#fff;
	text-decoration:none;
}

div#botmenu a:hover{
	text-decoration:underline;
}

div#partners{

}

div#partners a{
	font-size:14px;
	line-height:18px;
	color:#aaa;
	text-decoration:none;
}
div#partners a:hover{
	color:#fff;
}

div.hline{
	height:1px;
	overflow:hidden;
	background-color:#ccc;
	margin:5px 15px 5px 25px;
}

div#map{
	width:450px;
	padding:15px;
	margin:0 25px 25px 25px;;
	background: url(../img/tr20.png) repeat;
	float:left;
}

div#liveimg{
	padding:15px;
	margin:0 25px 25px 25px;;
	background: url(../img/tr20.png) repeat;
	float:left;
}

table#price{
	border:0;
	width:90%;
	margin:30px 0;
	padding:0 5%;
	width:100%;
	color:#fff;
	font-size:14px;
	line-height:16px;
	border:0;
	
}



tr.group{
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	text-align:center;
	height:25px;
}

.sf{
	font-size:11px;
	line-height:14px;
}

.sng{
	margin-top:25px;
}

form#review{
	margin:10px 0 10px 45px;
}



a.intext{
	color:#feb42f;
	text-decoration:none;
}

a.intext:hover{
	text-decoration:underline;
}


.center{text-align:center;}
.tr40{background: url(../img/tr40.png) repeat;}
.tr20{background: url(../img/tr20.png) repeat;}
.tr60{background: url(../img/tr60.png) repeat;}
.clear{clear:both;}
.float_left{float:left;}
.float_right{float:right;}


#modal_adv_kamva {
	width: 624px; 
	height: 395px;
	border: 3px #000 solid;
	background: #f00;
	position: fixed;
	top: 40%;
	left: 50%;
	margin-top: -200px;
	margin-left: -312px;
	display: none;
	opacity: 0;
	z-index: 5;
	padding: 0;
	text-align:center;
	color:#fff;
}

#modal_adv_kamva #p1{
	margin:20px 0 30px 0;
	font-size:36px;
	line-height:40px;
	font-weight:bold;
}

#modal_adv_kamva #p1 b{
	font-size:48px;
	line-height:50px;
}

#modal_adv_kamva #p2{
	font-size:30px;
	line-height:25px;
}

#modal_adv_kamva #p3{
	margin-top:30px;
	font-size:25px;
	line-height:27px;
}


#modal_adv_kamva #adv_close {
	width: 21px;
	height: 21px;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	display: block;
	color:#fff;
}

#aaa_overlay {
	z-index: 3;
	position: fixed;
	background-color: #000;
	opacity: 0.8;
	width: 100%; 
	height: 100%;
	top: 0; 
	left: 0;
	cursor: pointer;
	display: none;
}


ul.gallery,
ul.gallery li{
    padding:0; margin: 15px 15px;text-indent: 0;
}
ul.gallery{
/*	display: block;
	/*background:#ffa;*/
	text-align:center;
}
ul.gallery li{
    display: inline-block;
	margin: 0 5px 5px 0;
}
ul.gallery li a {
    padding: 4px;
    display: block;
	background: url(../img/tr40.png) repeat;
/*    border: 1px #aaa solid;
/*    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/
    line-height: 0;
}

ul.gallery li a:hover { background: url(../img/tr20.png) repeat; }
